
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35806.99 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GenerateFileHashJson", "GenerateFileHashJson\GenerateFileHashJson.csproj", "{4B551F86-ED76-4318-ACC3-BF6BE2C76CCE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4B551F86-ED76-4318-ACC3-BF6BE2C76CCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B551F86-ED76-4318-ACC3-BF6BE2C76CCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B551F86-ED76-4318-ACC3-BF6BE2C76CCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B551F86-ED76-4318-ACC3-BF6BE2C76CCE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19D91B8C-65DB-4F24-933C-0EEB34CB5AA4}
	EndGlobalSection
EndGlobal
